@charset "utf-8";
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
}


/*============================
採用メッセージ
============================*/
.bwWrapper {
    overflow: hidden;
}
/*.clearfix {
    display: block;
}
.clearfix {
    zoom: 1;
}*/
.bwWrapper li {
    float: left;
    margin: 0 4px 8px;
}
.bwWrapper li a {
    width: 132px;
    height: 132px;
    display: block;
}
a{
    transition: all 0.4s ease;
    color: #000;
    outline: none;
}
.bwWrapper li a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {
#recruit_message .img01 {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/message/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
	.bwWrapper li a {
    width: 100%;
    height: 132px;
    display: block;
}
	/*.bwWrapper li {
    float: left;
    margin: 0 4px 8px;
    width: 30%;
}*/
.bwWrapper li {
	float: left;
    margin-right: 4%;
    margin-bottom: 2%;
    margin-top: 0;
    width: 30%;
    margin-left: 0;
}
	.bwWrapper li:nth-child(3n) {
    margin-right: 0;
		margin-bottom: 8px;
}
}


/*============================
メリット
============================*/
#merit {
  width: 100%;
  padding-top: 200px;
  height: 0;
  overflow: hidden;
  background: url(../images/merit/01.jpg) no-repeat left top;
  background-size: 100%;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
/* メリット */
#merit {
  width: 100%;
  padding-top: 68.96%;
  background-image: url(../images/merit/01_sp.jpg);
  margin-top: 30px;
}
}


/*============================
１日のスケジュール
============================*/
#schedule {
}
#schedule .inner {
  overflow: visible;
}
#schedule ul.am, #schedule ul.pm {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: left;
  padding: 20px 0 0 0;
}
#schedule ul.am {
  padding: 20px 0;
}
#schedule ul.am li, #schedule ul.pm li {
  position: relative;
  color: #FFF;
  background: #888888;
  padding: 25px 5px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-right: 1px;
  line-height: 1.5;
  height: 100px;
  display: table;
}
#schedule ul.am li span, #schedule ul.pm li span {
  display: table-cell;
  vertical-align: middle;
}
#schedule ul.am li.min, #schedule ul.pm li.min {
  width: 121px;
}
#schedule ul.am li.large, #schedule ul.pm li.large {
  width: 191px;
}
#schedule ul.am li::before, #schedule ul.pm li::before, #schedule ul.am li.t4::after, #schedule ul.pm li.t4::after {
  content: "0:00";
  letter-spacing: 0.1em;
  position: absolute;
  top: -22px;
  left: 0;
  color: #404040;
  font-size: 14px;
}
/* AM */
#schedule ul.am li.t1 {
}
#schedule ul.am li.t2 {
}
#schedule ul.am li.t3 {
}
#schedule ul.am li.t4 {
}
/* PM */
#schedule ul.pm li.t1 {
}
#schedule ul.pm li.t2 {
}
#schedule ul.pm li.t3 {
}
#schedule ul.pm li.t4 {
}
#schedule ul.pm li.t4 {
}
/* AM 時間 */
#schedule ul.am li.t1::before {
  content: "8:00";
}
#schedule ul.am li.t2::before {
  content: "8:30";
}
#schedule ul.am li.t3::before {
  content: "10:00";
}
#schedule ul.am li.t4::before {
  content: "10:30";
}
#schedule ul.am li.t4::after {
  content: "12:00";
  left: auto;
  right: 0;
}
/* PM 時間 */
#schedule ul.pm li.t1::before {
  content: "12:00";
}
#schedule ul.pm li.t2::before {
  content: "13:00";
}
#schedule ul.pm li.t3::before {
  content: "15:00";
}
#schedule ul.pm li.t4::before {
  content: "15:30";
}
#schedule ul.pm li.t4::after {
  content: "17:00";
  left: auto;
  right: 0;
}
@media only screen and (max-width: 768px) {
#schedule .inner {
  width: 100%;
}
#schedule ul.am li.min, #schedule ul.pm li.min {
  width: 90%;
}
#schedule ul.am li.large, #schedule ul.pm li.large {
  width: 90%;
}
#schedule ul.am, #schedule ul.pm {
  padding: 0 0 0 19%;
  justify-content: right;
}
#schedule ul.am li, #schedule ul.pm li {
  padding: 6% 0;
  font-size: 4vw;
  height: auto;
  display: table;
  margin-bottom: 2px;
}
#schedule ul.am li::before, #schedule ul.pm li::before, #schedule ul.am li.t4::after, #schedule ul.pm li.t4::after {
  top: 0;
  left: -26%;
  font-size: 16px;
  text-align: right;
  width: 23%;
  font-size: 4vw;
}
#schedule ul.am li.t4::after {
  display: none;
}
#schedule ul.pm li.t4::after {
  top: auto;
  bottom: 0;
}
}


/*============================
社員インタビュー
============================*/
#interview {
}
#interview .img01 {
  margin-bottom: 30px;
}
#interview .box {
  margin-bottom: 30px;
}
#interview .box .question {
  border-bottom: 1px solid #606060;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#interview .box .question p {
  font-weight: bold;
  position: relative;
  padding-left: 37px;
}
#interview .box .question p::after {
  content: "";
  width: 28px;
  height: 28px;
  background: url(../images/interview/icon_q.png) no-repeat top left;
  background-size: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -14px;
}
#interview .box .answer {
}
#interview .box .answer img {
  margin-top: 6px;
}
@media only screen and (max-width: 768px) {
#interview .img01, #interview .img02 {
  width: 100%;
  padding-top: 38.21%;
  height: 0;
  overflow: hidden;
  background: url(../images/interview/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
#interview .img02 {
  padding-top: 50.75%;
  background-image: url(../images/interview/02_sp.jpg);
}
#interview .box {
  margin-bottom: 20px;
}
#interview .box:last-child {
  margin-bottom: 0;
}
#interview .box .question p::after {
  background-image: url(../images/interview/icon_q_sp.png);
}
}


/*============================
クロストーク
============================*/
#crosstalk .img01 {
  margin-bottom: 30px;
}
#crosstalk .box .question {
  border-bottom: 1px solid #606060;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
#crosstalk .box .question p {
  font-weight: bold;
  position: relative;
  padding-left: 37px;
}
#crosstalk .box .question p::after {
  content: "";
  width: 28px;
  height: 28px;
  background: url(../images/cross/icon_q.png) no-repeat top left;
  background-size: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -14px;
}
#crosstalk .talk {
  padding-left: 110px;
}
#crosstalk .talk li {
  border: 1px solid rgba(0, 0, 0, 0.38);
  border-radius: 5px;
  padding: 0 24px;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  min-height: 90px;
  display: table;
}
#crosstalk .talk li:last-of-type {
  margin-bottom: 0;
}
#crosstalk .talk li.first::after, #crosstalk .talk li.second::after {
  content: "";
  position: absolute;
  top: 0;
  left: -110px;
  background: url(../images/cross/first.png) no-repeat top left;
  background-size: 100%;
  width: 90px;
  height: 90px;
}
#crosstalk .talk li.second::after {
  background-image: url(../images/cross/second.png);
}
#crosstalk .talk li p {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
#crosstalk .talk li p::before, #crosstalk .talk li p::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -33px;
  height: 1px;
  width: 0px;
  margin-top: -8px;
  border-top: 8px solid transparent;
  border-left: 0 solid transparent;
  border-right: 9px solid #716a6a;
  border-bottom: 8px solid transparent;
}
#crosstalk .talk li p::after {
  left: -32px;
  border-right: 9px solid #FFF;
}
@media only screen and (max-width: 768px) {
#crosstalk .img01 {
  width: 100%;
  padding-top: 50.75%;
  height: 0;
  overflow: hidden;
  background: url(../images/cross/01_sp.jpg) no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
#crosstalk .box .question p::after {
  background-image: url(../images/cross/icon_q_sp.png);
}
#crosstalk .talk {
  padding-left: 18%;
}
#crosstalk .talk li.first::after, #crosstalk .talk li.second::after {
  top: 0;
  left: -22%;
  width: 18%;
  height: 0;
  padding-top: 18%;
  max-width: 80px;
}
#crosstalk .talk li p::before, #crosstalk .talk li p::after {
  top: 20px;
  left: -6px;
  margin-top: 0;
  border-top: 5px solid transparent;
  border-left: 0 solid transparent;
  border-right: 6px solid #716a6a;
  border-bottom: 5px solid transparent;
}
#crosstalk .talk li p::after {
  border-right: 6px solid #fff;
  left: -5px;
}
#crosstalk .talk li {
  padding: 0;
  margin-bottom: 5%;
  min-height: 70px;
}
#crosstalk .talk li p {
  font-size: 14px;
  padding: 4%;
}
}


/*============================
募集要項
============================*/
#recruit_info {
}
#recruit_info table.info {
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
}

